
PENGADIAN EMAS - Bug #19744

[Android][SIT][Cetak Emas] Incorrect EN wording in How to Pick Up gold screen and font color in

dark mode

13 February 2024 03:33 PM - Aziz Husein

Status: Assigned Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.50 hour

Description

Incorrect EN wording in How to Pick Up gold screen and font color in dark mode. Attached the screenshot.

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Click how to pick up

Expected:

Correct wording in IN and EN language

History

#1 - 13 February 2024 03:33 PM - Aziz Husein

- Assignee set to Septi Gizka Tiara

#2 - 15 February 2024 10:23 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 19 February 2024 05:58 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 21 February 2024 02:54 PM - Aziz Husein

- Status changed from Resolved to Assigned

- Assignee changed from Aziz Husein to Wei Sheng Teo

#5 - 22 February 2024 10:09 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Aziz Husein

- % Done changed from 0 to 100

- Estimated time set to 0.50

Files

Screenshot_21.png 228 KB 13 February 2024 Aziz Husein

Screenshot_22.png 216 KB 13 February 2024 Aziz Husein
